Subject: [Iasa20] Mirja Kühlewind's No Objection on draft-ietf-iasa2-rfc7776bis-02: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Wed, 28 Aug 2019 04:12:13 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-iasa2-rfc7776bis-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7776bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

While I understand why this approach was taken, I have to at least say that I
find the OLD/NEW style in section 2.3 not very helpful. Just explaining the
change in words would probably have been enough and less confusing.